<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"关联的设备"</string>
    <string name="add_device_title" msgid="6166003577845888151">"添加关联的设备"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"连接配套设备"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"您可以将手机作为配套设备使用，帮助您管理驾驶体验"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"确保您在手机上安装了"<b>"配套应用"</b></string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"确认手机上的配对码"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"确认此配对码与手机上显示的配对码一致"</string>
    <string name="associated_device_success" msgid="584760065696870256">"设备已成功建立关联"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"打开应用并连接到&lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"要移除&lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt;吗？"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"这辆车将与此设备取消配对。您还需要将这辆车从配套应用中移除。"</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"已移除“<xliff:g id="PHONE_NAME">%1$s</xliff:g>”"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"无法移除“<xliff:g id="PHONE_NAME">%1$s</xliff:g>”"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"在手机上继续设置"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"出了点问题"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"很抱歉，此屏幕无法正常显示。请重试。"</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"开启蓝牙"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"如需将手机设为配套设备，您的汽车需要开启蓝牙。"</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"要开启蓝牙吗？"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"如需连接到配套设备，您的汽车需要开启蓝牙。"</string>
    <string name="accept" msgid="1454710793329618813">"接受"</string>
    <string name="reject" msgid="4315432282758892890">"拒绝"</string>
    <string name="confirm" msgid="3748997214719276945">"确认"</string>
    <string name="cancel" msgid="4306609731174629323">"取消"</string>
    <string name="remove" msgid="5513398257088729188">"移除"</string>
    <string name="ok" msgid="2825038997730899083">"确定"</string>
    <string name="connection" msgid="2798490936433656846">"连接"</string>
    <string name="forget_title" msgid="3027608547243824729">"移除此设备"</string>
    <string name="forget" msgid="2069897665699141222">"移除"</string>
    <string name="disable" msgid="4619854429066283970">"停用"</string>
    <string name="enable" msgid="7656386199154111316">"启用"</string>
    <string name="continue_button" msgid="2748318968566159950">"继续"</string>
    <string name="retry" msgid="3783419451480721367">"重试"</string>
    <string name="turn_on" msgid="4288754850470994812">"开启"</string>
    <string name="not_now" msgid="8764692269093707622">"以后再说"</string>
    <string name="connected" msgid="8051190714042020471">"已连接"</string>
    <string name="notDetected" msgid="4115229772085594506">"未检测到"</string>
    <string name="disconnected" msgid="8526513868622591894">"已断开连接"</string>
    <string name="unknown" msgid="555736316465118024">"未知"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"手机短信服务正在运行"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"手机短信服务已启用"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"正在通过配套设备接收短信"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"使用手机解锁个人资料"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"查看您的配套应用以设置解锁选项"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"允许&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt;解锁我的个人资料"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"您的手机必须保持连接状态"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"如需开启此功能，请确保您的汽车和手机已开启蓝牙并且彼此靠近"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt;现在可以解锁您的个人资料了"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"创建主要个人资料锁定"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"如需使用手机解锁您的个人资料，您需要创建备用的主要个人资料锁定"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"解锁您的个人资料即可完成操作"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"您已创建新的个人资料锁定。接下来，请重新输入个人资料锁定，以确认您的手机可自动解锁您的个人资料"</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"断开与此设备的连接"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"重新连接此设备"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"使用手机解锁"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"允许手机解锁您的个人资料"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"点按此处即可为此功能授权"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"出了点问题"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"很抱歉，目前无法开启此功能。请重试。"</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"在手机上创建屏幕锁定"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"您的手机没有设置屏幕锁定。如需通过手机解锁汽车个人资料，请先在手机设置中创建屏幕锁定（也称为密码）。"</string>
</resources>
